body .container .most_popularCorner.big o {
	font-size: 22px;
	line-height: 18px;
	display: block;
}
body .container .most_popularCorner.big {
	/* top: 4%; */
	left: -20px;
	padding: 13px 0;
	right: inherit;
	line-height: 4px;
	/*-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);*/
}
body .container .most_popularCorner.big.de o{
	font-size: .7rem;
	line-height: 22px;
}
.col-lg-12 {
	display:table;
	width:100%;
}
body .container .program-header {
	/* display:table-cell; */
	vertical-align:middle;
	line-height:36px;
	text-align:center;
	white-space: nowrap;
}
body .container .program-header span{
	display: inline-block;
    height: 100%;
    vertical-align: middle;
	padding-top:5px;
}
body .container .program-header img{
	vertical-align:middle;
	line-height:36px;
	margin: 0;
	padding:0;
	height:30px;
	max-height:40px;
}
form[action^="bilan-minceur"] .form-group label:not([class*="custom-control"])
{
	float:left;
}
form[action^="bilan-minceur"] .form-group .input-group
{
	width:58%;
}
form[action^="bilan-minceur"] .form-group .input-group
{
	/*float:right;*/
}
form[action^="bilan-minceur"] select[name="type_frame"]
{
	/*width:50%;*/
	/*float:right;*/
}
@media screen and (max-width: 991px) {
	body .container .most_popularCorner.big o
	{
		display: inline;
	}
	body .container .most_popularCorner.big {
		line-height: 10px;
	}

}

.coupon{
	position:relative;
}


/*Ajouts Chris*/
.withings, .withings_ch    {
    border-radius: 20px;
    position: relative;
    z-index: 5;
    background: url(./../images/home_withing.jpg);
    background-size: cover;
    width:100%;
    padding-top: 59.4%;
    overflow:hidden;
}
.withings_ch    {
    background: url(./../images/home_withing_ch.jpg);
    background-size: cover;
}
/*.testez {*/
/*    display: table;*/
/*    width: 100%;*/
/*    height: 39px;*/
/*    background: linear-gradient(to right, #811966, #EE1065);*/

/*    background-repeat: no-repeat;*/
/*    border-radius: 4px;*/

/*    overflow: hidden;*/

/*    margin-bottom: 5px;*/
/*    cursor: pointer;*/
/*}*/

.testez {
    display:flex;
    align-items: baseline;
    justify-content: space-between;
    background: linear-gradient(to right, #811966, #EE1065);
    padding:15px;
    cursor: pointer;
    text-decoration:none;
    color:#FFF;
}
button.cta {
        position: absolute;
    display: block;
    outline: none;
    border: 0;
    width: 160px;
    height: 31px;
    border-radius: 25px;
    background: linear-gradient(to bottom right, #71EE82,#3FE2B3);
    text-transform: uppercase;
    color: #FFF;
    z-index: 10;
    left: 50%;
    bottom: 26px;
    font-size: 12px;
    font-weight: bolder;
    padding: 0;
    transform: translateX(-50%);
    cursor:pointer;
    transition:all .5s ease;
}
button.cta:hover {
    background: linear-gradient(to bottom right,#3FE2B3, #71EE82);
}
.cta .btn {
   padding: .4rem 1rem; 
    font-weight: 600;
    font-size: 0.7rem;
}
.shadow {
    width: 90%;
    height: 100%;
    left: 5%;
    position: absolute;
    top: 5%;
    background: url(./../images/home_withing.jpg);
    background-size: cover;
    filter: blur(10px);
    z-index: 0;
    opacity: .8;
}

 #videoModal .modal-content iframe {
 	width:100%;
 }
 /* modal mod */
 #videoModal .modal-dialog {
	max-width: 40em;
	margin: 5em auto;
}
 #videoModal .modal-content {
  position: relative;
  padding: 0;
	background-color: #000;	
	border:0;
	outline:0;
}
 #videoModal .close {
  position: absolute;
  right: -.55em;
  top: -.75em;
  font-size: 2rem;
  font-weight: 400;
  color: #ccc;
  opacity: 1;
	z-index: 999;
}
@media screen and (max-width: 991px) {
    .testez {
        font-size:0.7em;
        align-items: center;
        padding-top: 6px;
    }
}

/*Ajouts Chris*/
@media screen and (min-width: 375px) {}
@media screen and (min-width: 425px) {}
@media screen and (min-width: 576px) {}
@media screen and (min-width : 768px) {}
@media screen and (min-width : 992px) {}
@media screen and (min-width : 1200px) {}
@media screen and (min-width : 1440px) {}
@media screen and (min-width : 2200px) {}


.home-nutri {
    margin: 10px 15px 0px;
    border: 2px solid #80B71B;
    
}
.it-nutri {
    background: #F6F9EE;
}

@media screen and (min-width : 768px) {
    .home-nutri {
        margin: 0px;
    }
}
@media screen and (min-width : 992px) {
    .home-nutri:not(.it-nutri) img {
        max-height: 255px;
    }
    .home-nutri.it-nutri {
       height: 288px;
       
    }
    .it-nutri {
        background: #F6F9EE;
    }
}